> ## Documentation Index
> Fetch the complete documentation index at: https://developers.clara.team/llms.txt
> Use this file to discover all available pages before exploring further.

# Webhooks API v1

> Deprecated. Use the v3 subscriptions API.

> [!WARNING]
>
> **Deprecated and removed.** The v1 webhooks (`/api/v1/subscribers` and its card/payment events such as `PAYMENT_PAID` and `CARD_CREATION_REQUEST_CREATED`) are no longer available.

## What to use instead

| Legacy (v1) | Current (v3) |
| - | - |
| `POST /api/v1/subscribers` with an `events` array | `POST /api/v3/webhooks/subscriptions` with `entity` + `statuses` |
| Card/payment events (`PAYMENT_PAID`, `CARD_CREATION_REQUEST_CREATED`, …) | `CARD_TRANSACTIONS` transaction events (see [Events](https://developers.clara.team/api-reference/webhooks.md#events)) |
| Unsigned delivery | Signed delivery with `X-Clara-Signature` |

* [Webhooks (v3)](https://developers.clara.team/api-reference/webhooks.md) — delivery, signature verification, and retries.
* [Webhook Subscriptions (v3)](https://developers.clara.team/api-reference/subscribers.md) — the subscriptions API.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.